Home » Php » php – LexikJWTAuthenticationBundle – There is no extension able to load the configuration for "api_login_check"